.kso-honors {
    margin-top: 40px;
}
.kso-honors-slider {
    position: relative;
    overflow: hidden;
}
.kso-honors__slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.kso-honor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 200px;
    max-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}
.kso-honor.slick-slide {
    max-width: none;
}
.slick-initialized .kso-honor.slick-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.kso-honor__image-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 250px;
    height: 180px;
    margin-bottom: 20px;
}
.kso-honor__image {
    max-width: 100%;
    max-height: 100%;
}
.kso-honor__title {
    max-width: 250px;
    text-align: center;
    font-size: 14px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.kso-honors__slider-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    top: 75px;
    left: 0;
    right: 0;
}
.kso-honors__slider-nav .arrow {
    width: 31px;
    height: 31px;
    background-image: url('/local/templates/medsi/img/sprite.png');
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1;
}
.kso-honors__slider-nav .arrow-prev {
    background-position: -451px -74px;
}
.kso-honors__slider-nav .arrow-prev:hover {
    background-position: -369px -74px;
}
.kso-honors__slider-nav .arrow-next {
    background-position: -488px -74px;
}
.kso-honors__slider-nav .arrow-next:hover {
    background-position: -409px -74px;
}

@media screen and (max-width: 767px) {
    .kso-honors__slider {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
